import BaseCollapseNoborderDemo from './src/main';

BaseCollapseNoborderDemo.install = function(Vue) {
  Vue.component(BaseCollapseNoborderDemo.name, BaseCollapseNoborderDemo);
};

export default BaseCollapseNoborderDemo;

